---
data_category: Optional
key_path: redis_hll_counters.incident_management.incident_management_incident_change_confidential_monthly
description: Count of users changing incidents to confidential per month
product_section: ops
product_stage: monitor
product_group: group::monitor
product_category: 
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - incident_management_incident_change_confidential
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
